## 0install-solver 2.18

=== debian/changelog ===
0install-solver (2.18-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 10:54:27 +0100

0install-solver (2.18-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:21:01 +0200

0install-solver (2.18-1) unstable; urgency=medium

  * Initial release (Closes: #1076364)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 15 Jul 2024 09:15:08 +0200
