=== debian/control ===
Source: 0install-solver
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libounit-ocaml-dev <!nocheck>,
 dh-ocaml (>= 2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://docs.0install.net/developers/solver/
Vcs-Browser: https://salsa.debian.org/ocaml-team/0install-solver
Vcs-Git: https://salsa.debian.org/ocaml-team/0install-solver.git

Package: lib0install-solver-ocaml-dev
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: package dependency solver (dev)
 A package dependency resolver based on a SAT solver. This was
 originally written for the 0install package manager, but is now
 generic and is also used as a solver backend for opam. The SAT solver
 is based on MiniSat (http://minisat.se/Papers.html) and the
 application to package management is based on OPIUM (Optimal Package
 Install/Uninstall Manager). 0install-solver uses a (novel?) strategy
 to find the optimal solution extremely quickly (even for a SAT-based
 solver).
 .
 This package contains development files.

Package: lib0install-solver-ocaml
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: package dependency solver (runtime)
 A package dependency resolver based on a SAT solver. This was
 originally written for the 0install package manager, but is now
 generic and is also used as a solver backend for opam. The SAT solver
 is based on MiniSat (http://minisat.se/Papers.html) and the
 application to package management is based on OPIUM (Optimal Package
 Install/Uninstall Manager). 0install-solver uses a (novel?) strategy
 to find the optimal solution extremely quickly (even for a SAT-based
 solver).
 .
 This package contains runtime files.
