=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/0install/0install/releases?per_page=50 \
https://github.com/0install/0install/releases/download/[^/]+/0install-@ANY_VERSION@.tbz
